/*     149290 : 공백      */
.solid_line__149290__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__149290__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149290__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149290__ {height:20px}
}

/*     149291 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149291__ {font-size:0}
.title__149291__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__149291__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149291__.style_top p {padding-top:10px}
.title__149291__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149291__.style_right p {padding-right:14px}
.title__149291__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149291__.style_bottom p {padding-bottom:12px}
.title__149291__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149291__.style_left p {padding-left:14px}
.title__149291__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149291__.style_circle1 p {padding-left:18px}
.title__149291__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149291__.style_circle2 p {padding-left:18px}
.title__149291__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149291__ p {font-size:55px}
	.title__149291__.style_top p:before {width:20px}
	.title__149291__.style_right p:before {height:20px}
	.title__149291__.style_bottom p:before {width:20px}
	.title__149291__.style_left p:before {height:20px}
}

/*     149292 : 장문 텍스트      */
.textarea__149292__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149292__ p {font-size:23px;}
}

/*     149293 : 공백      */
.solid_line__149293__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__149293__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149293__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149293__ {height:20px}
}

/*     149296 : 공백      */
.solid_line__149296__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149296__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149296__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149296__ {height:40px}
}

/*     149297 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149297__ {font-size:0}
.title__149297__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149297__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149297__.style_top p {padding-top:10px}
.title__149297__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149297__.style_right p {padding-right:14px}
.title__149297__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149297__.style_bottom p {padding-bottom:12px}
.title__149297__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149297__.style_left p {padding-left:14px}
.title__149297__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149297__.style_circle1 p {padding-left:18px}
.title__149297__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149297__.style_circle2 p {padding-left:18px}
.title__149297__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149297__ p {font-size:40px}
	.title__149297__.style_top p:before {width:20px}
	.title__149297__.style_right p:before {height:20px}
	.title__149297__.style_bottom p:before {width:20px}
	.title__149297__.style_left p:before {height:20px}
}

/*     149298 : 장문 텍스트      */
.textarea__149298__{width:90%; margin:0 auto;}
.textarea__149298__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__149298__{width:30%; margin:0 auto;}
	.textarea__149298__ p {font-size:23px}

}

/*     149299 : 공백      */
.solid_line__149299__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149299__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149299__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149299__ {height:25px}
}

/*     149300 : 장문 텍스트      */
.textarea__149300__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149300__ p {font-size:23px;padding:0;}
}

/*     149302 : 공백      */
.solid_line__149302__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149302__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149302__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149302__ {height:40px}
}

/*     149303 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149303__ {font-size:0}
.title__149303__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149303__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149303__.style_top p {padding-top:10px}
.title__149303__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149303__.style_right p {padding-right:14px}
.title__149303__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149303__.style_bottom p {padding-bottom:12px}
.title__149303__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149303__.style_left p {padding-left:14px}
.title__149303__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149303__.style_circle1 p {padding-left:18px}
.title__149303__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149303__.style_circle2 p {padding-left:18px}
.title__149303__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149303__ p {font-size:40px}
	.title__149303__.style_top p:before {width:20px}
	.title__149303__.style_right p:before {height:20px}
	.title__149303__.style_bottom p:before {width:20px}
	.title__149303__.style_left p:before {height:20px}
}

/*     149304 : 공백      */
.solid_line__149304__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149304__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149304__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149304__ {height:15px}
}

/*     149305 : 이미지      */
.img__149305__ {max-width:100%}
.img__149305__ * {box-sizing:border-box}
.img__149305__ a {display:block;vertical-align:top}
.img__149305__ img {width:px;vertical-align:top}

/*     149306 : 공백      */
.solid_line__149306__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149306__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149306__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149306__ {height:25px}
}

/*     149307 : 한줄 텍스트      */
.text__149307__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__149307__ .text_inner {display:table;width:200px;height:200px;border-radius:50%;border:4px solid #ab2a58;}
.text__149307__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__149307__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#ab2a58;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__149307__ .text_inner {width:254px;height:254px;}
	.text__149307__ .text_cont p {font-size:35px}
}

/*     149322 : 실선      */
.solid_line__149322__ {display:block;position:relative;width:20%;height:1px;margin:0 auto 25px}
.solid_line__149322__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ab2a58}

.solid_line__149322__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149322__ {height:1px}
}

/*     149318 : 장문 텍스트      */
.textarea__149318__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149318__ p {font-size:23px;padding:0;}
}

/*     149314 : 한줄 텍스트      */
.text__149314__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__149314__ .text_inner {display:table;width:200px;height:200px;border-radius:50%;border:4px solid #61bfbf;}
.text__149314__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__149314__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#61bfbf;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__149314__ .text_inner {width:254px;height:254px;}
	.text__149314__ .text_cont p {font-size:35px}
}

/*     149315 : 실선      */
.solid_line__149315__ {display:block;position:relative;width:20%;height:1px;margin:0 auto 25px}
.solid_line__149315__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #61bfbf}

.solid_line__149315__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149315__ {height:1px}
}

/*     149320 : 장문 텍스트      */
.textarea__149320__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149320__ p {font-size:23px;padding:0;}
}

/*     149316 : 한줄 텍스트      */
.text__149316__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__149316__ .text_inner {display:table;width:200px;height:200px;border-radius:50%;border:4px solid #ab2a58;}
.text__149316__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__149316__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#ab2a58;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__149316__ .text_inner {width:254px;height:254px;}
	.text__149316__ .text_cont p {font-size:35px}
}

/*     149323 : 실선      */
.solid_line__149323__ {display:block;position:relative;width:20%;height:1px;margin:0 auto 25px}
.solid_line__149323__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ab2a58}

.solid_line__149323__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149323__ {height:1px}
}

/*     149321 : 장문 텍스트      */
.textarea__149321__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149321__ p {font-size:23px;padding:0;}
}

/*     149329 : 공백      */
.solid_line__149329__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149329__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149329__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149329__ {height:40px}
}

/*     149324 : 공백      */
.solid_line__149324__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149324__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149324__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149324__ {height:40px}
}

/*     149325 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149325__ {font-size:0}
.title__149325__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149325__.style_top p {padding-top:10px}
.title__149325__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149325__.style_right p {padding-right:14px}
.title__149325__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149325__.style_bottom p {padding-bottom:12px}
.title__149325__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149325__.style_left p {padding-left:14px}
.title__149325__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149325__.style_circle1 p {padding-left:18px}
.title__149325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149325__.style_circle2 p {padding-left:18px}
.title__149325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149325__ p {font-size:40px}
	.title__149325__.style_top p:before {width:20px}
	.title__149325__.style_right p:before {height:20px}
	.title__149325__.style_bottom p:before {width:20px}
	.title__149325__.style_left p:before {height:20px}
}

/*     149326 : 공백      */
.solid_line__149326__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149326__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149326__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149326__ {height:15px}
}

/*     149327 : 이미지      */
.img__149327__ {max-width:100%}
.img__149327__ * {box-sizing:border-box}
.img__149327__ a {display:block;vertical-align:top}
.img__149327__ img {width:px;vertical-align:top}

/*     149328 : 공백      */
.solid_line__149328__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149328__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149328__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149328__ {height:15px}
}

/*     149330 : 장문 텍스트      */
.textarea__149330__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:500;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149330__ p {font-size:23px;padding:0;}
}

/*     149331 : 공백      */
.solid_line__149331__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149331__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149331__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149331__ {height:25px}
}

/*     149347 : 텍스트 박스 리스트      */
.con__149347__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__149347__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:360px;margin-bottom:60px;padding:0px;border:1px solid #dddddd;box-sizing:border-box;background-color:#ffffff;text-align:center;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.con__149347__ li:last-child{margin-bottom:0;}
.con__149347__ li:last-child:before{display:none;}
.con__149347__ li:last-child:after{display:none;}
.con__149347__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__149347__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#ab2a58;color:#fff;font-size:19px;text-align:center;line-height:48px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.con__149347__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:16px;font-weight:bold;line-height:1.4;}
.con__149347__ .text{width:100%;margin:0;color:#777777;font-size:18px;line-height:1.6;padding:10px 0;margin:0 auto}
.con__149347__ .item img{width:100%}

@media (min-width:1024px){
	.con__149347__ ul{width:auto;margin:0 -15px;}
	.con__149347__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;font-size:23px}
	.con__149347__ .text{width:80%;font-size:23px;padding:10px;margin:0 auto}
}

/*     149357 : 공백      */
.solid_line__149357__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149357__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149357__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149357__ {height:40px}
}

/*     149358 : 공백      */
.solid_line__149358__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149358__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149358__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149358__ {height:40px}
}

/*     149359 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149359__ {font-size:0}
.title__149359__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149359__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149359__.style_top p {padding-top:10px}
.title__149359__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149359__.style_right p {padding-right:14px}
.title__149359__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149359__.style_bottom p {padding-bottom:12px}
.title__149359__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149359__.style_left p {padding-left:14px}
.title__149359__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149359__.style_circle1 p {padding-left:18px}
.title__149359__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149359__.style_circle2 p {padding-left:18px}
.title__149359__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149359__ p {font-size:40px}
	.title__149359__.style_top p:before {width:20px}
	.title__149359__.style_right p:before {height:20px}
	.title__149359__.style_bottom p:before {width:20px}
	.title__149359__.style_left p:before {height:20px}
}

/*     149360 : 공백      */
.solid_line__149360__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149360__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149360__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149360__ {height:15px}
}

/*     149361 : 이미지      */
.img__149361__ {max-width:100%}
.img__149361__ * {box-sizing:border-box}
.img__149361__ a {display:block;vertical-align:top}
.img__149361__ img {width:px;vertical-align:top}

/*     149362 : 공백      */
.solid_line__149362__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149362__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149362__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149362__ {height:25px}
}

/*     149369 : 텍스트 박스 리스트      */
.text_box_list__149369__{}
.text_box_list__149369__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__149369__ li{position:relative;margin-bottom:25px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_box_list__149369__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__149369__ li:last-child{margin-bottom:0;}
.text_box_list__149369__ li:last-child:after{display:none;}
.text_box_list__149369__ .item{border:1px solid #61bfbf;border-radius:8px;}
.text_box_list__149369__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__149369__ .title{margin:0 0 5px;color:#000000;font-size:18px;font-weight:bold;font-weight:700;}
.text_box_list__149369__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__149369__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__149369__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__149369__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__149369__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__149369__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__149369__ .title{margin-bottom:10px;font-size:23px;}
}

/*     149381 : 공백      */
.solid_line__149381__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149381__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149381__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149381__ {height:25px}
}

/*     149392 : 번호형 리스트      */
.text_list__149392__ ul {margin:0; padding:0; list-style:none; }
.text_list__149392__ ul li {position:relative; margin-top:8px; padding-left:32px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_list__149392__ ul li:first-child {margin-top:0;}
.text_list__149392__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:18px; border-radius:50%; background:#468f93;
	font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em; font-weight:700; color:#fff; text-align:center;
}
.text_list__149392__ ul li p {margin:0; padding:0; line-height:22px; font-size:18px; font-weight:300; color:#444444;}

@media all and (min-width:1024px){
	.text_list__149392__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__149392__ ul li span {width:40px; height:40px; line-height:40px;font-size:23px}
	.text_list__149392__ ul li p {line-height:40px; font-size:23px;padding:0 0 0 10px}
}

/*     149396 : 공백      */
.solid_line__149396__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149396__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149396__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149396__ {height:40px}
}

/*     149397 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149397__ {font-size:0}
.title__149397__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149397__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149397__.style_top p {padding-top:10px}
.title__149397__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149397__.style_right p {padding-right:14px}
.title__149397__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149397__.style_bottom p {padding-bottom:12px}
.title__149397__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149397__.style_left p {padding-left:14px}
.title__149397__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149397__.style_circle1 p {padding-left:18px}
.title__149397__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149397__.style_circle2 p {padding-left:18px}
.title__149397__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149397__ p {font-size:40px}
	.title__149397__.style_top p:before {width:20px}
	.title__149397__.style_right p:before {height:20px}
	.title__149397__.style_bottom p:before {width:20px}
	.title__149397__.style_left p:before {height:20px}
}

/*     149398 : 공백      */
.solid_line__149398__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149398__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149398__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149398__ {height:15px}
}

/*     149399 : 이미지      */
.img__149399__ {max-width:100%}
.img__149399__ * {box-sizing:border-box}
.img__149399__ a {display:block;vertical-align:top}
.img__149399__ img {width:px;vertical-align:top}

/*     149400 : 공백      */
.solid_line__149400__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149400__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149400__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149400__ {height:25px}
}

/*     149404 : 번호 입력형 타이틀      */
.number_title__149404__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__149404__ ul li span {font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	padding:0;font-size:19px;font-weight:700;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__149404__ ul li p {
	padding:0;margin:0;line-height:1.3em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:24px;font-weight:700;color:#444444;vertical-align:middle;
}

.number_title__149404__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__149404__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__149404__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__149404__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__149404__.s_size_200 i {border-width:2px}
.number_title__149404__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__149404__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__149404__ ul li {display:table;}
	.number_title__149404__ ul li span {display:table-cell;font-size:28px;}
	.number_title__149404__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__149404__ ul li p {font-size:30px;padding:0 0 0 10px}
}


/*     149405 : 장문 텍스트      */
.textarea__149405__ p {
	display:block;margin:0;padding:15px 0 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#666666;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149405__ p {padding:0px;font-size:23px}
}

/*     149406 : 실선      */
.solid_line__149406__ {display:block;position:relative;width:100%;height:40px}
.solid_line__149406__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149406__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149406__ {height:40px}
}

/*     149407 : 번호 입력형 타이틀      */
.number_title__149407__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__149407__ ul li span {font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	padding:0;font-size:19px;font-weight:700;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__149407__ ul li p {
	padding:0;margin:0;line-height:1.3em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:24px;font-weight:700;color:#444444;vertical-align:middle;
}

.number_title__149407__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__149407__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__149407__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__149407__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__149407__.s_size_200 i {border-width:2px}
.number_title__149407__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__149407__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__149407__ ul li {display:table;}
	.number_title__149407__ ul li span {display:table-cell;font-size:28px;}
	.number_title__149407__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__149407__ ul li p {font-size:30px;padding:0 0 0 10px}
}


/*     149408 : 장문 텍스트      */
.textarea__149408__ p {
	display:block;margin:0;padding:15px 0 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#666666;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149408__ p {padding:0px;font-size:23px}
}

/*     149409 : 실선      */
.solid_line__149409__ {display:block;position:relative;width:100%;height:40px}
.solid_line__149409__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149409__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149409__ {height:40px}
}

/*     149410 : 번호 입력형 타이틀      */
.number_title__149410__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__149410__ ul li span {font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	padding:0;font-size:19px;font-weight:700;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__149410__ ul li p {
	padding:0;margin:0;line-height:1.3em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:24px;font-weight:700;color:#444444;vertical-align:middle;
}

.number_title__149410__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__149410__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__149410__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__149410__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__149410__.s_size_200 i {border-width:2px}
.number_title__149410__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__149410__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__149410__ ul li {display:table;}
	.number_title__149410__ ul li span {display:table-cell;font-size:28px;}
	.number_title__149410__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__149410__ ul li p {font-size:30px;padding:0 0 0 10px}
}


/*     149411 : 장문 텍스트      */
.textarea__149411__ p {
	display:block;margin:0;padding:15px 0 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#666666;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149411__ p {padding:0px;font-size:23px}
}

/*     149412 : 실선      */
.solid_line__149412__ {display:block;position:relative;width:100%;height:40px}
.solid_line__149412__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149412__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149412__ {height:40px}
}

/*     149413 : 번호 입력형 타이틀      */
.number_title__149413__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__149413__ ul li span {font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	padding:0;font-size:19px;font-weight:700;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__149413__ ul li p {
	padding:0;margin:0;line-height:1.3em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:24px;font-weight:700;color:#444444;vertical-align:middle;
}

.number_title__149413__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__149413__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__149413__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__149413__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__149413__.s_size_200 i {border-width:2px}
.number_title__149413__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__149413__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__149413__ ul li {display:table;}
	.number_title__149413__ ul li span {display:table-cell;font-size:28px;}
	.number_title__149413__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__149413__ ul li p {font-size:30px;padding:0 0 0 10px}
}


/*     149414 : 장문 텍스트      */
.textarea__149414__ p {
	display:block;margin:0;padding:15px 0 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#666666;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149414__ p {padding:0px;font-size:23px}
}

/*     149415 : 실선      */
.solid_line__149415__ {display:block;position:relative;width:100%;height:40px}
.solid_line__149415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149415__ {height:40px}
}

/*     149416 : 번호 입력형 타이틀      */
.number_title__149416__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__149416__ ul li span {font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	padding:0;font-size:19px;font-weight:700;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__149416__ ul li p {
	padding:0;margin:0;line-height:1.3em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:24px;font-weight:700;color:#444444;vertical-align:middle;
}

.number_title__149416__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__149416__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__149416__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__149416__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__149416__.s_size_200 i {border-width:2px}
.number_title__149416__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__149416__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__149416__ ul li {display:table;}
	.number_title__149416__ ul li span {display:table-cell;font-size:28px;}
	.number_title__149416__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__149416__ ul li p {font-size:30px;padding:0 0 0 10px}
}


/*     149417 : 장문 텍스트      */
.textarea__149417__ p {
	display:block;margin:0;padding:15px 0 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#666666;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149417__ p {padding:0px;font-size:23px}
}

/*     149418 : 실선      */
.solid_line__149418__ {display:block;position:relative;width:100%;height:40px}
.solid_line__149418__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149418__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149418__ {height:40px}
}

/*     149395 : 공백      */
.solid_line__149395__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149395__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149395__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149395__ {height:40px}
}

/*     149733 : 이미지 (모바일/PC 출력 구분)      */
.img__149733__ {max-width:100%}
.img__149733__ * {box-sizing:border-box}
.img__149733__ a {display:block;vertical-align:top}
.img__149733__ img {vertical-align:top}
.img__149733__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__149733__ .img_m {display:none;}
	.img__149733__ .img_pc {display:block;}
	.img__149733__ .img_pc img {width:px;}
}

/*     149477 : 장문 텍스트      */
.textarea__149477__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149477__ p {font-size:23px;padding:20px 0;}
}

